@charset "utf-8";
/* CSS Document */

body {
	 background-color : #ffffff;
  	 padding : 0;
  	 margin : 0;       
  	 font-family : helvetica , sans-serif;
	 }
	 
img {
	border : 0 ;
	}

#wrapper {
  		 position : relative;
  		 width : 1300px;
  		 height : 768px;
  		 margin : auto;
  		 margin-top : 170px;
  		 background-color : #ffffff;
		 font-size : 0.9em ;
		 color : #999999 ;
		 }
		 
#topbackground {
  			   background : url(images/logo.png) no-repeat;
  			   position : absolute;
  			   top : -60px;
  			   left : 66px;
  			   width : 298px;
  			   height : 54px;
			   z-index : 2 ;
 			   }
			   
#topbackgroundmotto1 {
  			   background : url(images/motto.png) no-repeat;
  			   position : absolute;
  			   top : -50px;
  			   left : 645px;
  			   width : 290px;
  			   height : 43px;
			   z-index : 1;
 			   }

#rightbcg {background : url(images/right-bck.png) no-repeat;
  			   position : absolute;
  			   top : -170px;
  			   left : 980px;
  			   width : 345px;
  			   height : 920px;
			   z-index : 1;
	
			   }

MENU  


#navcontainer ul { list-style-type: none;}

#menu {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 857px;
  height: 186px;
  position: relative;
}
 		#menu span {
  					display: none;
  					position: absolute;
					}
					
		#menu a {
  					display: block;
  					text-indent: -900%;
  					position: absolute;
 					outline: none;
					}
					
					
		#menu a:hover {
					background-position: left bottom;
					}
					
		#menu a:hover span {
 					display: block;
					}
					
					#menu .about {
  					width: 155px;
  					height: 185px;
  					background: url(images/about.png) no-repeat;
  					left: 66px;
  					top: 80px;
					}
					
					#menu .about span {
  					width: 155px;
  					height: 185px;
  					background: url(images/aboutover.png) no-repeat;
  					left: 0px;
  					top: 0px;
					}
					
					
					
					
					#menu .illustrations {
  					width: 155px;
  					height: 185px;
  					background: url(images/illustrations.png) no-repeat;
  					left: 241px;
  					top: 80px;
					}
					
					#menu .illustrations span {
  					width: 155px;
  					height: 185px;
  					background: url(images/illustrationsover.png) no-repeat;
  					left: 0px;
  					top: 0px;
					}
					
					
					
					
					#menu .logo {
  					width: 155px;
  					height: 185px;
  					background: url(images/logom.png) no-repeat;
  					left: 416px;
  					top: 80px;
					}
					
					#menu .logo span {
  					width: 155px;
  					height: 185px;
  					background: url(images/logomover.png) no-repeat;
  					left: 0px;
  					top: 0px;
					}
					
					
					
					#menu .business {
  					width: 155px;
  					height: 185px;
  					background: url(images/business.png) no-repeat;
  					left: 591px;
  					top: 80px;
					}
					
					#menu .business span {
  					width: 155px;
  					height: 185px;
  					background: url(images/businessover.png) no-repeat;
  					left: 0px;
  					top: 0px;
					}
					
					
					#menu .contact {
  					width: 155px;
  					height: 185px;
  					background: url(images/contact.png) no-repeat;
  					left: 766px;
  					top: 80px;
					}
					
					#menu .contact span {
  					width: 155px;
  					height: 185px;
  					background: url(images/contactover.png) no-repeat;
  					left: 0px;
  					top: 0px;
					}
#indeximage{   background : url(images/indeximage.jpg) no-repeat;
  			   position : absolute;
  			   top : 302px;
  			   left : 66px;
  			   width : 900px;
  			   height : 300px;
			   z-index : 2;
			   }
			   
			   
			   
			   
			   
p, h1, form, button{border:0; margin:0; padding:0;}
.spacer{clear:both; height:1px;}
/* ----------- My Form ----------- */
.myform{
position : absolute;
top : 320px;
left : 66px;
width:440px;
padding:30px;
}

/* ----------- stylized ----------- */
#stylized{
border:solid 0px #EDEDED;
background: url(images/contacttransparent.png);
}
		
		#stylized label{
		display:block;
		font-weight:regular;
		font-style:planer;
		text-align:right;
		width:140px;
		float:left;
		}
		#stylized .small{
		color:#666666;
		display:block;
		font-size:10px;
		font-weight:normal;
		text-align:right;
		width:140px;
		}
		#stylized input{
		float:left;
		font-size:12px;
		padding:4px 2px;
		border:solid 0.5px #E04498;
		width:200px;
		margin:2px 0 20px 10px;
		}
		#stylized button{
		clear:both;
		margin-left:150px;
		width:219px;
		height:48px;
		background:url(images/button.png) no-repeat;
		text-align:center;
		line-height:31px;
		color:#FFFFFF;
		font-size:11px;
		font-weight:bold;
		}
		




#contactimage{
background : url(images/contactimage.jpg) no-repeat;
position : absolute;
top : 270px;
left : 66px;
width : 860px;
height : 330px;
	
}






#gallery{ 
position : absolute;
top : 270px;
left : 66px;
width : 860px;
height : 330px;
border : 0px solid #000033;
		   		 }
		 #gallery1{ 
  		 position : absolute;
 		 top : 0px;
  		 left : 0px;
  		 width : 155px;
  		 height : 155px;
  		 border : 0px solid #000033;
		   		 }
		 #gallery2{ 
  		 position : absolute;
 		 top : 0px;
  		 left : 145px;
  		 width : 155px;
  		 height : 155px;
  		 border : 0px solid #000033;
		  		 }
		 #gallery3{ 
  		 position : absolute;
 		 top : 0px;
  		 left : 321px;
  		 width : 155px;
  		 height : 155px;
  		 border : 0px solid #000033;
		  		 }
		 #gallery4{ 
  		 position : absolute;
 		 top : 0px;
  		 left : 496px;
  		 width : 155px;
  		 height : 155px;
  		 border : 0px solid #000033;
		  		 }
		 #gallery5{ 
  		 position : absolute;
 		 top : 0px;
  		 left :  670px;
  		 width : 155px;
  		 height : 155px;
  		 border : 0px solid #000033;
		  		 }
				 
		 #gallery6{ 
  		 position : absolute;
 		 top : 175px;
  		 left : 0px;
  		 width : 155px;
  		 height : 155px;
  		 border : 0px solid #000033;
		   		 }
		 #gallery7{ 
  		 position : absolute;
 		 top : 175px;
  		 left : 145px;
  		 width : 155px;
  		 height : 155px;
  		 border : 0px solid #000033;
		  		 }
		 #gallery8{ 
  		 position : absolute;
 		 top : 175px;
  		 left : 321px;
  		 width : 155px;
  		 height : 155px;
  		 border : 0px solid #000033;
		  		 }
		 #gallery9{ 
  		 position : absolute;
 		 top : 175px;
  		 left : 496px;
  		 width : 155px;
  		 height : 155px;
  		 border : 0px solid #000033;
		  		 }
		 #gallery10{ 
  		 position : absolute;
 		 top : 175px;
  		 left :  670px;
  		 width : 155px;
  		 height : 155px;
  		 border : 0px solid #000033;
		  		 }



#content2 {
	position : absolute;
	top : 535px;
	left : 67px;
	width  : 860px;
	height : 83px;
	margin : 0px 0px;
	border : 0px solid #999999;
	text-align: left;
	font-size: 0.6em;
	font-color: #999999;
	font-family: planer;
	letter-spacing: 2px;
	z-index : 1;
  		 }
		 span.content2caption {
					font-size : 3.7em ;
					color : #999999;
					font-weight : thick;
					}
					span.content3caption {
					font-size : 1.0em ;
					color : #F26722;
					font-weight : lighter;
					}
					
					

#content {
	position : absolute;
	top : 270px;
	left : 980px;
	width  : 155px;
	height : 288px;
	margin : 0px 0px;
	border : 0px solid #999999;
	text-align: justify;
	font-size: 0.8em;
	font-color: #999999;
	z-index : 1;
  		 }
		 span.contentcaption {
					font-size : 1.0em ;
					color : #00A79D;
					font-weight : lighter;
					letter-spacing: 1.6px;
					}
	
					
			
	
			
			

#footersocialmedia1{
position : absolute;
top : 650px;
left : 66px;		
font-size : 0.8em ;
color : #00A79D ;		 
}


#facebook {
		 position : absolute;
 		 top : 645px;
  		 left : 146px;
  		 width : 100px;
  		 height : 21px;
		 background : url(images/facebook.jpg) no-repeat;
		 }
#linkedin{
		 position : absolute;
 		 top : 645px;
  		 left : 246px;
  		 width : 100px;
  		 height :21px;
		 background : url(images/linked-in.jpg) no-repeat;
		 }
#twitter{
		 position : absolute;
 		 top : 645px;
  		 left : 346px;
  		 width : 100px;
  		 height :21px;
		 background : url(images/twitter.jpg) no-repeat;
		 }
		 

#footer {
position : absolute;
top : 670px;
left : 66px;
width  : 1000px;
height : 44px;
padding : 0px;
border-top : 0px;
font-size : 0.8em ;
color : #00A79D ;
}
		 		  #footerl{
  				  position : absolute;
  				  top : 5px;
  				  left : 0px;				 
  				  }
				 
				  #footerm{
  				  position : absolute;
  				  top : 5px;
  				  left : 180px;
				  }
				  #footersitem{
  				  position : absolute;
  				  top : 5px;		/* 5px*/
  				  left : 800px;   /* 400 px*/
  			   	  }
				  				#footersitem a{
  				  				color : #00A79D
								}
				  #footerr{
  				  position : absolute;
  				  top : 5px;
  				  left : 415px;
  			   	  }
  		 	   	  		   span.contactfooto {
				   				 color : #00A79D ;
				   				 }
								 
				#footer2{
  				  position : absolute;
  				  top : 5px;
  				  left : 610px;
  			   	  }
  		 	   	  		   span.contactfooto {
				   				 color : #00A79D ;
				   				 }
